Top related brands
GET /v1/latest/{level}/related-brands/{limit}/popindex/{region}/{category_id}
Top related brands
Parameters
Section titled “Parameters”| Name | Type | Required | Description |
|---|---|---|---|
level |
string |
yes | Categorisation level. One of cat3, cat4, cat5. |
limit |
string |
yes | Number of rows to return. One of top5, top100, all. |
region |
string |
yes | Region code for the market you want data from. One of us, gb, fr, kr, jp, global. |
category_id |
UUID |
yes | Identifier of the category. |
Examples
Section titled “Examples”Top 5 brands for Arts & Design
Section titled “Top 5 brands for Arts & Design”Request
Section titled “Request”curl "https://api.spate.nyc/v1/latest/cat3/related-brands/top5/popindex/us/b5cdcd0c-be9d-495f-a501-47af231c2a70" \ -H "Authorization: Bearer $SPATE_API_KEY" | jqResponse
Section titled “Response”{ "key": "/v1/2026w31/cat3/related-brands/top5/popindex/us/b5cdcd0c-be9d-495f-a501-47af231c2a70", "credits_used": 10, "data": { "cat3_id": "b5cdcd0c-be9d-495f-a501-47af231c2a70", "dashboard": "https://app.spate.nyc/categoryThree/b5cdcd0c-be9d-495f-a501-47af231c2a70?country=US#brands", "related_brands": [ { "related_brand_id": "a72440f5-ef66-49bb-ba6b-dc4ded2da28a", "related_brand_label": "taco bell", "rank": 1, "popularity": 95497206.484, "yoy": 0.1015, "increase_yoy": 8801416, "qoq": -0.1583, "increase_qoq": -16097256, "mom": 0.1093, "increase_mom": 9357157 }, ... ], "call_cost": 10, "data_cost": 5 }}